How to remove libghc-intervals-dev from Debian 9 (Stretch)